* {
  box-sizing: border-box;
}

#main-menu {
  position: fixed;
  bottom: 0;
  left:0;
  right:0;
  z-index: 100;
}

#main-menu ul {
  background: white;
  display: none;
  list-style: none;
  margin: 0;
  padding: 0 0 50px 0;
  border-top:1px solid black;
  position: absolute;
  bottom: 0;
  width: 100%;
}

#main-menu ul li {
  border-bottom: 1px solid black;
}

#main-menu ul li a {
  display: block;
  color: black;
  padding: 5px;
  text-decoration: none;
  transition: all 500ms;
}

#main-menu ul li a:hover {
  background: black;
  color: white;
  text-decoration: none;
}

#main-menu button.toggle {
  background: rgba(255,212,0,1);
  border: 2px solid rgba(155,112,0,1);
  border-radius: 50%;
  box-shadow: 0 3px 3px rgba(0,0,0,.2);
  display: block;
  height: 50px;
  margin: 5px;
  padding: 5px;
  width: 50px;
  /**/
  position: relative;
  z-index: 200;
}

#main-menu button.toggle span {
  background: rgba(155,112,0,1);
  border-radius: 3px;
  display: block;
  height: 4px;
  margin: 3px;
}

#main-menu button.toggle:active {
  background: black;
  box-shadow: inset 0 3px 3px rgba(0,0,0,.2);
}

#main-menu button.toggle:active span {
  background: gray;
}

/** This is for smaller stuff! **/
@media (max-width: 767px) {
  #main-menu h1 {
    position: fixed;
    height: 60px;
    width: 60px;
    left: 7px;
    top: 15px;
    padding: 0;
  }
  #main-menu h1 a {
    transition: all 400ms;
    text-indent: 200%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(urb-logo-trans2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    height: 60px;
    width: 60px;
    padding: 0;
  }
  #main-menu h1 a:hover {
    background: rgba(255,255,255,.9)
  }
}

/** this is for bigger stuff! **/
@media (min-width: 768px) {
  #main-menu h1 { float: left; }
  #main-menu nav { float: right; }
  #main-menu ul {
    display: block;
    position: static;
  }

  #main-menu button.toggle { display: none; }

  #main-menu {
    top:0;
    bottom:initial;
    border: none;
    border-bottom: 1px solid rgba(170, 24, 36,1);
    background: white;
  }

  #main-menu nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    border: none;
  }

  #main-menu nav ul li {
    float: left;
    border: none;
  }

  #main-menu nav ul li a {
    padding: 15px;
  }

}
